/* ----------------------------------- */
/* Hero Section Styles Start */
/* ----------------------------------- */

.hero-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  gap: 3.8rem;
}

.hero-section .content-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  gap: 2rem;
}

.hero-section .text-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  gap: 0.5rem;
}

.hero-section .heading {
  color: var(--clr-text-black);
  font-size: var(--size-mobile-hero-heading);
  font-weight: 500;
  text-align: center;
}

.hero-section .desktop-description-text {
  display: none;
}

.hero-section .mobile-description-text {
  width: 100%;

  color: var(--clr-text-black);
  font-size: var(--size-base);
  font-weight: 400;
  text-align: center;
}

.hero-section .cta-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  gap: 0.5rem;
}

.hero-section .cta-wrapper .btns-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

  gap: 1rem;
}

.hero-section .cta-wrapper .limit-time-offer-text-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

  gap: 0.375rem;
}

.hero-section .limit-time-offer-text-wrapper .circle-dot-element {
  width: 10px;
  height: 10px;
  border-radius: 100%;

  background-color: var(--clr-primary-bg-green);
  box-shadow: 0px 0px 10px #04e763;
}

.hero-section .limit-time-offer-text-wrapper .text {
  color: var(--clr-600-black);
  font-size: var(--size-sm);
  font-weight: 500;
  text-align: center;
  text-decoration: underline;
}

.hero-section .limit-time-offer-text-wrapper .text .highlight-text {
  color: var(--clr-text-black);
  font-weight: 600;
}

.hero-section .img-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}

.hero-section .img-container .img {
  width: 100%;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .hero-section .heading {
    font-size: var(--size-tablet-hero-heading);
  }

  .hero-section .mobile-description-text {
    width: 440px;
  }

  .hero-section .img-container .img {
    width: 60%;
  }
}

/* lg */
@media (min-width: 1024px) {
  .hero-section {
    gap: 5rem;
  }
  .hero-section .heading {
    font-size: var(--size-hero-heading);
  }

  .hero-section .desktop-description-text {
    width: 660px;

    display: block;

    color: var(--clr-text-black);
    font-size: var(--size-base);
    font-weight: 400;
    text-align: center;
  }

  .hero-section .mobile-description-text {
    display: none;
  }

  .hero-section .img-container .img {
    width: 628px;
  }
}

/* xl */
/* @media (min-width: 1280px) {} */

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ----------------------------------- */
/* Hero Section Styles End */
/* ----------------------------------- */

/* ----------------------------------- */
/* Problem Section Styles Start */
/* ----------------------------------- */

.problem-section {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 3.75rem;
}

.problem-section .content-grid {
  display: grid;
  justify-content: start;
  align-items: center;

  gap: 1.8rem;
}

.problem-section .content-grid .grid-container-start {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.problem-section .content-grid .grid-container-start .point-list-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 2rem;
}

.problem-section .point-list-wrapper .list-item {
  display: grid;
  grid-template-columns: 10px 1fr;
  justify-content: start;
  align-items: start;

  gap: 0.5rem;
}

.problem-section .point-list-wrapper .list-item .grey-dot-circle-icon {
  width: 10px;
  height: 10px;
  border-radius: 100%;

  background-color: var(--clr-600-black);

  margin: 0.45rem 0rem 0rem 0rem;
}

.problem-section .point-list-wrapper .list-item .text-content-wrapper .title {
  color: var(--clr-text-black);
  font-size: var(--size-xl);
  font-weight: 500;
  text-align: start;
}

.problem-section
  .point-list-wrapper
  .list-item
  .text-content-wrapper
  .description {
  color: var(--clr-800-black);
  font-size: var(--size-base);
  font-weight: 400;
  text-align: start;
}

.problem-section .content-grid .grid-container-end {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.problem-section .content-grid .grid-container-end .img-wrapper .img {
  width: 100%;

  background-color: var(--clr-primary-bg-orange);
  border-radius: 1.4rem;

  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: end;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
/* @media (min-width: 768px) {} */

/* lg */
@media (min-width: 1024px) {
  .problem-section .content-grid {
    grid-template-columns: repeat(2, 1fr);
    justify-content: start;
    align-items: center;

    gap: 1.8rem;
  }

  .problem-section .point-list-wrapper .list-item .text-content-wrapper .title {
    font-size: var(--size-lg);
  }

  .problem-section
    .point-list-wrapper
    .list-item
    .text-content-wrapper
    .description {
    font-size: var(--size-sm);
  }
}

/* xl */
@media (min-width: 1280px) {
  .problem-section .point-list-wrapper .list-item .text-content-wrapper .title {
    font-size: var(--size-xl);
  }

  .problem-section
    .point-list-wrapper
    .list-item
    .text-content-wrapper
    .description {
    font-size: var(--size-base);
  }
}

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ----------------------------------- */
/* Problem Section Styles End */
/* ----------------------------------- */

/* ----------------------------------- */
/* Solution Section Styles Start */
/* ----------------------------------- */
.solution-section {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 3.75rem;
}

.solution-section .section-main-heading .highlight-text {
  color: var(--clr-primary-text-green);
  font-weight: 600;
}

.solution-section .banner-container .banner-grid {
  background-color: var(--clr-primary-bg-green);
  border-radius: 1.5rem;

  display: grid;
  justify-content: start;
  align-items: stretch;

  gap: 1.8rem;
  padding: 2.5rem 1.75rem 0rem 1.75rem;
}

.solution-section .banner-grid .banner-grid-start .text-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;

  gap: 2.5rem;
  padding: 0rem 0rem 3.3rem 0rem;
}

.solution-section .banner-grid .banner-grid-start .text-wrapper .title {
  color: var(--clr-text-black);
  font-size: var(--size-mobile-section-heading);
  font-weight: 400;
}

.solution-section .banner-grid .banner-grid-end .img-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: stretch;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .solution-section .banner-container .banner-grid {
    grid-template-columns: 1.5fr 1fr;
    justify-content: start;
    align-items: stretch;

    gap: 1rem;
    padding: 2rem 2.5rem 0rem 2.5rem;
  }

  .solution-section .banner-grid .banner-grid-start .text-wrapper .title {
    font-size: var(--size-5xl);
  }
}

/* lg */
@media (min-width: 1024px) {
  .solution-section .banner-container .banner-grid {
    grid-template-columns: 1.5fr 1fr;

    gap: 1.8rem;
    padding: 3.2rem 3.3rem 0rem 3.3rem;
  }

  .solution-section .banner-grid .banner-grid-start .text-wrapper .title {
    font-size: var(--size-6xl);
  }
}

/* xl */
@media (min-width: 1280px) {
  .solution-section .banner-grid .banner-grid-start .text-wrapper .title {
    font-size: var(--size-8xl);
  }
}

/* 2xl */
@media (min-width: 1536px) {
  .solution-section .banner-grid .banner-grid-start .text-wrapper .title {
    font-size: var(--size-section-heading);
  }
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
/* @media (min-width: 768px) {} */

/* lg */
/* @media (min-width: 1024px) {} */

/* xl */
/* @media (min-width: 1280px) {} */

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ----------------------------------- */
/* Solution Section Styles End */
/* ----------------------------------- */

/* ----------------------------------- */
/* Featues Section Styles Start */
/* ----------------------------------- */

.features-section {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 3.5rem;
}

.features-section .features-container .features-grid {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 1.8rem;
}

.features-section .features-grid .feature-box {
  background-color: var(--clr-light-bg-green);
  border: 1px solid var(--clr-border-black);
  border-radius: 1.5rem;

  display: grid;

  gap: 5rem;
  padding: 2.5rem 1.75rem 0rem 1.75rem;
}

.features-section .feature-box .text-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 2.5rem;
  padding: 0rem 0rem 2.65rem 0rem;
}

.features-section .feature-box .text-container .text-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.5rem;
}

.features-section .feature-box .text-container .title {
  color: var(--clr-text-black);
  font-size: var(--size-mobile-section-sub-heading);
  font-weight: 500;
  text-align: start;
}

.features-section .feature-box .text-container .desktop-description {
  display: none;
}

.features-section .feature-box .text-container .desktop-description {
  color: var(--clr-description-black);
  font-size: var(--size-base);
  font-weight: 400;
  text-align: start;
}

.features-section .feature-box .points-list {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  list-style: none;

  gap: 0.5rem;
  padding: 0rem;
}

.features-section .feature-box .points-list .list-item {
  display: grid;
  grid-template-columns: 10px 1fr;
  justify-content: start;
  align-items: start;

  gap: 0.5rem;
}

.features-section .feature-box .list-item .green-dot-circle-icon {
  width: 10px;
  height: 10px;
  border-radius: 100%;

  background-color: var(--clr-primary-bg-green);

  margin: 0.4rem 0rem 0rem 0rem;
}

.features-section .feature-box .list-item .text {
  color: var(--clr-text-black);
  font-weight: var(--size-base);
  font-weight: 500;
  text-align: start;
}

.features-section .feature-box .img-container {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: end;
}

.features-section .feature-box .img-container .img-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: end;
}

.features-section .feature-box .img-container .img-wrapper .img {
  width: 385px;
}

.features-section .feature-box-2 .img-container .img-wrapper .img {
  width: 545px;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .features-section .features-grid .feature-box {
    grid-template-columns: repeat(2, 1fr);

    gap: 1rem;
    padding: 2rem 2.5rem 0rem 2.5rem;
  }

  .features-section .feature-box .text-container {
    gap: 2.5rem;
    padding: 0rem 0rem 2.65rem 0rem;
  }

  .features-section .feature-box .text-container .title {
    font-size: var(--size-tablet-section-sub-heading);
  }

  .features-section .feature-box .img-container .img-wrapper .img {
    width: 100%;
  }

  .features-section .feature-box-2 .img-container .img-wrapper .img {
    width: 100%;
  }
}

/* lg */
@media (min-width: 1024px) {
  .features-section .section-heading-wrapper {
    width: 1050px;
    max-width: 100%;
  }

  .features-section .features-grid .feature-box {
    grid-template-columns: repeat(2, 1fr);

    gap: 1rem;
    padding: 2.65rem 3rem 0rem 3rem;
  }

  .features-section .feature-box .text-container {
    gap: 2.5rem;
    padding: 0rem 0rem 2.65rem 0rem;
  }

  .features-section .feature-box .text-container .title {
    font-size: var(--size-section-sub-heading);
    font-size: var(--size-4xl);
  }

  .features-section .feature-box .text-container .desktop-description {
    color: var(--clr-description-black);
    font-size: var(--size-base);
    font-weight: 400;
    text-align: start;

    display: block;
  }

  .features-section .feature-box .text-container .mobile-description {
    display: none;
  }

  .features-section .feature-box .img-container .img-wrapper .img {
    width: 385px;
  }

  .features-section .feature-box-2 .img-container .img-wrapper .img {
    width: 545px;
  }
}

/* xl */
@media (min-width: 1280px) {
  .features-section .feature-box .text-container .title {
    font-size: var(--size-section-sub-heading);
  }
}

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ----------------------------------- */
/* Featues Section Styles End */
/* ----------------------------------- */

/* ----------------------------------- */
/* How It Works Section Start */
/* ----------------------------------- */

.how-it-works-section {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 3.5rem;
}

.how-it-works-section .steps-content-container .steps-grid {
  display: grid;

  gap: 2.5rem;
}

.how-it-works-section .steps-grid .step-box {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: stretch;

  gap: 1.8rem;
}

.how-it-works-section .step-box .icon-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  align-items: center;

  gap: 2.5rem;
}

.how-it-works-section .step-box .icon-wrapper .icon {
  height: 32px;
}

.how-it-works-section .step-box .icon-wrapper .line {
  height: 100%;
  max-height: 178px;

  border: none;
  border-left: 1px solid var(--clr-600-black);
}

.how-it-works-section .step-box .text-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.5rem;
}

.how-it-works-section .step-box .text-container .text-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.2rem;
}

.how-it-works-section .step-box .text-wrapper .title {
  color: var(--clr-text-black);
  font-size: var(--size-lg);
  font-weight: 500;
  text-align: start;
}

.how-it-works-section .step-box .text-wrapper .description {
  color: var(--clr-description-black);
  font-size: var(--size-sm);
  font-weight: 400;
  text-align: start;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .how-it-works-section .steps-content-container .steps-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);

    gap: 1.8rem;
  }

  .how-it-works-section .steps-grid .step-box {
    flex-direction: column;
    justify-content: start;
    align-items: stretch;

    gap: 2.5rem;
  }

  .how-it-works-section .step-box .icon-wrapper {
    flex-direction: row;
    justify-content: stretch;
    align-items: center;

    gap: 2.5rem;
  }

  .how-it-works-section .step-box .icon-wrapper .line {
    height: 0%;
    max-height: 0px;
    width: 100%;
    max-width: 178px;

    border-left: none;
    border-top: 1px solid var(--clr-600-black);
  }
}

/* lg */
@media (min-width: 1024px) {
  .how-it-works-section .steps-content-container .steps-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

/* xl */
/* @media (min-width: 1280px) {} */

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ----------------------------------- */
/* How It Works Section End */
/* ----------------------------------- */

/* ----------------------------------- */
/* Pricing Section Start */
/* ----------------------------------- */

.pricing-section {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 3.5rem;
}

.pricing-section .pricing-container {
  width: 100%;
  max-width: 980px;
  position: relative;

  background-color: var(--clr-light-bg-green);
  border: 1px solid var(--clr-border-black);
  border-radius: 1.5rem;

  padding: 2.5rem 1.75rem 2.5rem 1.75rem;
}

.pricing-section .pricing-grid {
  display: grid;

  position: relative;
  z-index: 99;

  gap: 1.8rem;
}

.pricing-section .pricing-grid .plan-details-grid {
  width: 100%;
  max-width: 390px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;

  gap: 2rem;
}

.pricing-section .plan-details-grid .text-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.8rem;
}

.pricing-section .plan-details-grid .text-container .pricing-info-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.25rem;
}

.pricing-section .plan-details-grid .pricing-info-wrapper .name {
  color: var(--clr-text-black);
  font-size: var(--size-lg);
  font-weight: 300;
}

.pricing-section
  .plan-details-grid
  .text-container
  .pricing-info-wrapper
  .price-amount-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.pricing-section .plan-details-grid .pricing-info-wrapper .price-text-wrapper {
  color: var(--clr-text-black);
  font-size: var(--size-base);
  font-weight: 300;
}

.pricing-section
  .plan-details-grid
  .pricing-info-wrapper
  .price-text-wrapper
  .highlight-text {
  color: var(--clr-text-black);
  font-size: var(--size-3xl);
  font-weight: 400;
}

.pricing-section
  .plan-details-grid
  .pricing-info-wrapper
  .price-text-wrapper
  .strikethrough-text {
  color: var(--clr-700-black);
  font-size: var(--size-base);
  font-weight: 500;
  text-decoration: line-through;
}

.pricing-section .plan-details-grid .pricing-info-wrapper .period {
  color: var(--clr-700-black);
  font-size: var(--size-sm);
  font-weight: 400;
}

.pricing-section .plan-details-grid .text-container .description {
  color: var(--clr-700-black);
  font-size: var(--size-sm);
  font-weight: 400;
}

.pricing-section .cta-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: stretch;

  gap: 0.5rem;
}

.pricing-section .plan-details-grid .cta-container .primary-green-lg-btn {
  width: 100%;
}

.pricing-section .cta-container .limit-time-offer-text-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;

  gap: 0.375rem;
}

.pricing-section .limit-time-offer-text-wrapper .circle-dot-element {
  width: 10px;
  height: 10px;
  border-radius: 100%;

  background-color: var(--clr-primary-bg-green);
  box-shadow: 0px 0px 10px #04e763;
}

.pricing-section .limit-time-offer-text-wrapper .text {
  color: var(--clr-description-black);
  font-size: var(--size-sm);
  font-weight: 500;
  text-align: center;
}

.pricing-section .limit-time-offer-text-wrapper .text .highlight-text {
  color: var(--clr-text-black);
  font-weight: 600;
}

.pricing-section .pricing-grid .plan-options-grid .points-list {
  list-style: none;

  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;

  gap: 0.8rem;
  padding: 0rem;
}

.pricing-section .plan-options-grid .points-list .list-item {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: start;

  gap: 0.5rem;
}

.pricing-section .points-list .list-item .green-tick-icon {
  color: var(--clr-primary-text-green);
  font-size: var(--size-base);
}

.pricing-section .points-list .list-item .text {
  color: var(--clr-text-black);
  font-size: var(--size-base);
  font-weight: 400;
}

.pricing-section .pricing-container .happy-business-owner-img-wrapper {
  display: none;
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
@media (min-width: 768px) {
  .pricing-section .pricing-grid {
    grid-template-columns: repeat(2, 1fr);

    gap: 1.8rem;
  }

  .pricing-section .pricing-container {
    padding: 2rem 2.5rem 0rem 2.5rem;
  }

  .pricing-section .pricing-grid .plan-details-grid {
    padding-bottom: 2rem;
  }

  .pricing-section .pricing-grid .plan-options-grid {
    padding-bottom: 2rem;
  }

  .pricing-section .points-list .list-item .text {
    font-size: var(--size-base);
  }
}

/* lg */
@media (min-width: 1024px) {
  .pricing-section .pricing-grid {
    grid-template-columns: repeat(2, 1fr);

    gap: 1.8rem;
  }

  .pricing-section .pricing-container {
    padding: 2.1rem 3rem 0rem 3rem;
  }

  .pricing-section .pricing-grid .plan-details-grid {
    padding-bottom: 2.1rem;
  }

  .pricing-section .points-list .list-item .text {
    font-size: var(--size-base);
  }
}

/* xl */
@media (min-width: 1280px) {
  .pricing-section .pricing-container .happy-business-owner-img-wrapper {
    width: 195px;
    position: absolute;
    bottom: 0;
    right: 0;

    /* display: block; */
  }
}

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ----------------------------------- */
/* Pricing Section End */
/* ----------------------------------- */

/* ----------------------------------- */
/* ----------------------------------- */
/* CONTACT US PAGE STYLES START */
/* ----------------------------------- */
/* ----------------------------------- */

/* ----------------------------------- */
/* Contact Us Section Style Start */
/* ----------------------------------- */

.contact-us-section {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 3.5rem;
}

.contact-us-section .contact-grid {
  display: grid;

  gap: 1.8rem;
}

.contact-us-section .contact-grid .contact-box {
  width: 100%;
  max-width: 310px;

  background-color: var(--clr-200-black);
  border-radius: 1rem;
  cursor: pointer;

  transition: all 0.2s ease-in-out;

  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;

  gap: 1.5rem;
  padding: 1.5rem 1.5rem;
}

.contact-us-section .contact-box .icon-container .icon {
  width: 45px;
}

.contact-us-section .contact-box .text-container .title {
  color: var(--clr-text-black);
  font-size: var(--size-lg);
  font-weight: 500;
  text-align: start;

  transition: all 0.2s ease-in-out;
}

.contact-us-section .contact-box .text-container .text {
  color: var(--clr-description-black);
  font-size: var(--size-base);
  font-weight: 400;
  text-align: start;

  transition: all 0.2s ease-in-out;
}

.contact-us-section .contact-grid .contact-box:hover {
  background-color: var(--clr-bg-black);
}

.contact-us-section .contact-grid .contact-box:hover .title {
  color: var(--clr-text-white);
}

.contact-us-section .contact-grid .contact-box:hover .text {
  color: var(--clr-300-black);
}

/* xxxs */
/* @media (min-width: 320px) {} */

/* xxs */
/* @media (min-width: 380px) {} */

/* xs */
/* @media (min-width: 475px) {} */

/* sm */
/* @media (min-width: 640px) {} */

/* md */
/* @media (min-width: 768px) {} */

/* lg */
@media (min-width: 1024px) {
  .contact-us-section .contact-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);

    gap: 1.8rem;
  }
}

/* xl */
/* @media (min-width: 1280px) {} */

/* 2xl */
/* @media (min-width: 1536px) {} */

/* ----------------------------------- */
/* Contact Us Section Style End */
/* ----------------------------------- */

/* ----------------------------------- */
/* ----------------------------------- */
/* CONTACT US PAGE STYLES END */
/* ----------------------------------- */
/* ----------------------------------- */

/* ----------------------------------- */
/* ----------------------------------- */
/* REGISTER PAGE STYLES START */
/* ----------------------------------- */
/* ----------------------------------- */

/* ----------------------------------- */
/* Register Form Section Style Start */
/* ----------------------------------- */

.register-form-section {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;

  gap: 3.5rem;
}

.register-form-section .form-wrapper {
  width: 90vw;

  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.register-form-section .form-wrapper .form-element {
  width: 100%;
  max-width: 375px;

  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: stretch;

  gap: 0.8rem;
}

.register-form-section .form-element .input-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.register-form-section .form-element .input-wrapper input {
  width: 100%;

  border: 1px solid var(--clr-border-black);
  border-radius: 0.5rem;

  padding: 0.5rem 0.6rem;
}

.register-form-section .form-element .input-wrapper input::placeholder {
  color: var(--clr-700-black);
  font-size: var(--size-base);
  font-weight: 400;
  text-align: start;
}

.register-form-section .form-element .form-submit-btn {
  width: 100%;

  color: var(--clr-text-black);
  font-size: var(--size-base);
  font-weight: 400;

  background-color: var(--clr-primary-bg-green);
  border: 1px solid var(--clr-primary-bg-green);
  border-radius: 0.5rem;

  transition: all 0.2s ease-in-out;

  padding: 0.6rem 0.7rem;
}

.register-form-section .form-element .form-submit-btn:hover {
  color: var(--clr-text-white);

  background-color: var(--clr-bg-black);
  border: 1px solid var(--clr-bg-black);
}

.register-form-section .form-element .form-error-text {
  color: var(--clr-error-text-red);
  font-size: var(--size-sm);
  font-weight: 400;
  text-align: start;
}

.register-form-section .form-container .on-success-alert {
  background-color: var(--clr-light-bg-green);
  border: 2px solid var(--clr-primary-bg-green);
  border-radius: 0.5rem;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  padding: 2rem 2.5rem;
}

.register-form-section .form-container .on-success-alert .title {
  color: var(--clr-text-black);
  font-size: var(--size-xl);
  font-weight: 500;
  text-align: center;
}

.register-form-section .form-container .on-success-alert .text {
  color: var(--clr-description-black);
  font-size: var(--size-base);
  font-weight: 400;
  text-align: center;
}

/* ----------------------------------- */
/* Register Form Section Style End */
/* ----------------------------------- */

/* ----------------------------------- */
/* ----------------------------------- */
/* REGISTER PAGE STYLES END */
/* ----------------------------------- */
/* ----------------------------------- */
